﻿#backgroundPopup{
display:none;
position:fixed;
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #53672b;
z-index:1;
}
#popupContact{
display:none;
top: 68px;
left: 323px;
left: 163px\9;
z-index:1000;
text-align: left;
font: bold 12px Arial, Helvetica, sans-serif;
color:#413232;
}
.callMeForm
{
	width: 472px;
}
#popupContactClose{
	height: 29px;
	cursor: pointer;
	/*width: inherit;*/
}
.buttonCallMe{
	width: 150px;
	position:absolute;
	top: 68px;
	left: 410px;
	text-decoration:underline;
	font: bold 9pt Arial, Helvetica, sans-serif;
	cursor: pointer;
	color:#566B21;
}

.buttonCallMe:hover {
	font: bold 9pt Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

.closeCallMePopup {
	/*padding: 0px 0px 7px 485px;*/
	width: 471px;
	text-align: right;
}
.head {
	color:#688341;
	font: bold 18px Vernada, Arial, Helvetica, sans-serif;
	padding: 0 0 6px 10px;
}
.eyebrow {
	color:#688341;
	font: bold 16px Vernada, Arial, Helvetica, sans-serif;
	padding:0px 0px 2px 10px;
}
.rightcol input,
.rightcol textarea {
		padding-left:4px;
		font:11px Arial, Helvetica, sans-serif;
		border:1px solid #999999;
		width: 210px;
		height: 18px;
}
.input_error_message {
	color:#FF1100;
	font-family: bold 11px Verdana,Arial,Helvetica,sans-serif;
}
.nolable {
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
	padding: 2px 0 5px 10px;
	width: 400px;
	height:18px;
	font-style:italic;
	color: #53672b;
}

.container {
	margin-left: auto;
	margin-right: auto;
	background-color:#fff9e7;
	border: 2px solid #615944;
	padding: 7px 7px 10px 10px;
}
.checkBoxContainer
{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0 0 5px 25px;
}

.rightcol {
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0 0 5px 25px;
}
.leftcol {
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
	padding: 4px 0 5px 10px;
	width: 205px;
}
.errorContainer
{	
	padding-left: 10px;
}
label.error
{
	color: red;
}
input.error
{
	border: solid 1px Red;
}
.errorIco
{
	background: url(/Content/images/ico_error_8x8.gif) no-repeat; background-position: left center
}
#datepicker .pickerDateError
{
	border: solid 1px Red !important;
}
.pickerDateTimeError
{
	border: solid 1px Red !important;
}
.errorIcoDatetime
{
	background: url(/Content/images/ico_error_8x8.gif) no-repeat; 
	background-position: 13px 4px;
}
.errorIcoDate
{
	background: url(/Content/images/ico_error_8x8.gif) no-repeat; 
	background-position: 0px 4px;
}
.ui-datepicker-title
{
	font-weight: bold;
}
#messageText
{
	color:#688341;
	width: 300px;
	margin-left: 20px;
	margin-top: 10px;
	font-size: 13px;
	font-family: Vernada,Arial,Helvetica,sans-serif;
}
#message
{
	margin-top: 10px;
	display: none;
}
.hideDatepicker
{	
	display: none;
	height: 170px;
	left: 11px;
	position:absolute;
	top: 24px;
	width: 207px;
	z-index: 9999;
	background: url(/Content/images/nav_transparent.gif) repeat;
	/*background:none repeat scroll 0 0 #fff;
	opacity: .7;	
	*filter: alpha(opacity=70);*/
}

.hideTimepicker
{	
	display: none;
	height: 160px;
	left: 26px;
	position:absolute;
	top: 24px;
	width: 207px;
	z-index: 9999;
	background: url(/Content/images/nav_transparent.gif) repeat;
	/*opacity: .7;	
	*filter: alpha(opacity=70);*/
}

.overlay
{
	color: #999999 !important;
}

a#pickMinute.ui-state-default:hover, a#pickHour.ui-state-default:hover
{
	background-color: #7F9264;
	border: solid 1px #53672B;
	color: #333333;
}

a#pickMinute.ui-state-disabled, a#pickHour.ui-state-disabled
{
	background-color: #F6F6F6 !important; 
	border:1px solid #CCCCCC !important; 
	color:#70716C !important
}

a#pickMinute.ui-state-disabled:hover, a#pickHour.ui-state-disabled:hover
{
	background-color: #F6F6F6 !important; 
	border:1px solid #CCCCCC !important; 
	color:#70716C !important
}

.activeHourpicker, .activeMinutepicker
{
	background-color:#53672B !important;
	color: #FFFFFF !important;
	border:2px solid #999999;
}
.timeNote
{
	font-size:0.65em; font-family: Arial,Helvetica,sans-serif; margin-bottom: 4.6px;
	*margin-bottom: 5px;
}

.timeNoteOverlay
{
	/*opacity: .35;
	filter: alpha(opacity='35');
	-moz-opacity:  .35;*/
	color: #ADADA2 !important;
}

#timepicker
{
	height: 157px;
}
